
body {
	overflow-x: hidden;
	font-family: 'Open Sans', sans-serif;
	padding:0px;
	margin:0px;
	line-height:normal;
	font-size:20px;
	background:#6a737b;
}

.clear{
	clear:both;
	}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/* Top Section */

.main{
	width:92%;
	margin:0 auto;
	background:url(../img/bg.jpg) no-repeat center top;
	background-size:cover;
	}
	
.header{
	text-align:center;
	}
	
.header h1{
	font-size:129px;
	color:#6a737b;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	text-align:center;
	padding:0px;
	margin:0px;
	}	

.navbar-default{
	background:#d9d9d9;
	border:none;
	border-radius:0px;
	text-align:center;
	width:100%;
	margin:0 auto;
	margin-bottom:20px;
	}
	
.navbar-nav{
	width:100%;
	}
	
.navbar-default .navbar-nav > li > a{
	font-size:24px;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	padding:15px 21px;
	letter-spacing: -2px;
	}
	
.navbar-default .navbar-nav > li > a.active{ color:#000;}		
			
.about_img img{
	width:100%;
	}
	
.about_img{
	padding:0px;
	margin:0px;
	}	
	
.about_text{

	}	
	
.about_text h2{
	font-size:45px;
	text-transform:uppercase;
	padding:20px 0 20px 0;
	margin:0px;
	color:#6a737b;
	}
	
.about_text p{
	font-size:20px;
	padding:0px 0 20px 0;
	margin:0px;
	}
	
.about_text a{
	font-size:20px;
	color:#6a737b;
	}			

.service_section{
	background:#d9d9d9;
	padding:10px 0px;
	margin:20px 0 0 0;
	}
	
.service_text{}

.service_text ul{
	float:left;
	padding:0px;
	margin:0px;
	list-style:none;
	display:block;
	}
	
.service_text ul.mar{
	display:block;
	margin-left:75px;
	}	
	
.service_text ul li{
	padding:0px 0 20px 40px;
	margin:0px;
	list-style:none;
	background:url(../img/li_bg.jpg) no-repeat left 7px;
	display:block;
	}	

.service_img{}	

.service_img img{
	width:100%;
	}

.service_text h2{
	font-size:45px;
	text-transform:uppercase;
	padding:20px 0 20px 0;
	margin:0px;
	color:#6a737b;
	}
	
.service_text p{
	font-size:20px;
	padding:0px 0 20px 0;
	margin:0px;
	}
	
.service_text a{
	font-size:20px;
	color:#6a737b;
	}
	
.product_section{
	padding:0px;
	margin:20px 0 0 0;
	}
	
.product_text{}

.product_text ul{
	float:left;
	padding:0px;
	margin:0px;
	list-style:none;
	display:block;
	}
	
.product_text ul.mar{
	margin-left:100px;
	display:block;
	}	
	
.product_text ul li{
	padding:0px 0 20px 25px;
	margin:0px;
	list-style:none;
	background:url(../img/li_bg.jpg) no-repeat left 7px;
	display:block;
	}	

.product_img{
	padding:0px;
	margin:0px;
	}	

.product_img img{
	width:100%;
	}

.product_text h2{
	font-size:45px;
	text-transform:uppercase;
	padding:20px 0 20px 0;
	margin:0px;
	color:#6a737b;
	}
	
.product_text p{
	font-size:20px;
	padding:0px 0 20px 0;
	margin:0px;
	}
	
.product_text a{
	font-size:20px;
	color:#6a737b;
	}	



.gallery_section{
	background:#d9d9d9;
	padding:10px 0px;
	margin:20px 0 0 0;
	}
	
.gallery_text{}

.gallery_text ul{
	float:left;
	padding:0px;
	margin:0px;
	list-style:none;
	display:block;
	}
	
.gallery_text ul.mar{
	margin-left:100px;
	display:block;
	}	
	
.gallery_text ul li{
	padding:0px 0 20px 40px;
	margin:0px;
	list-style:none;
	background:url(../img/li_bg.jpg) no-repeat left 7px;
	display:block;
	}	

.gallery_img{}	

.gallery_img img{
	width:100%;
	}

.gallery_text h2{
	font-size:45px;
	text-transform:uppercase;
	padding:20px 0 30px 0;
	margin:0px;
	color:#6a737b;
	}
	
.gallery_text p{
	font-size:20px;
	padding:0px 0 60px 0;
	margin:0px;
	}
	
.gallery_text a{
	font-size:20px;
	color:#6a737b;
	}



.reviews_section{
	padding:0px;
	margin:20px 0 0 0;
	}
	
.reviews_text{
	width:49%;
	margin-top:20px;
	}

.reviews_text ul{
	float:left;
	padding:0px;
	margin:0px;
	list-style:none;
	display:block;
	}
	
.reviews_text ul.mar{
	margin-left:100px;
	display:block;
	}
	
.reviews_section h2{
	color: #6a737b;
    font-size: 45px;
    margin: 0;
    padding: 20px 0;
    text-transform: uppercase;
	}		
	
.reviews_text ul li{
	padding:0px 0 20px 40px;
	margin:0px;
	list-style:none;
	background:url(../img/li_bg.jpg) no-repeat left 7px;
	display:block;
	}	

.reviews_img{
	padding:0px;
	margin:0px;
	}	

.reviews_img img{
	width:100%;
	}

.reviews_text h2{
	font-size:45px;
	text-transform:uppercase;
	padding:20px 0 20px 0;
	margin:0px;
	color:#6a737b;
	}
	
.reviews_text p{
	font-size:20px;
	padding:0px 0 20px 0;
	margin:0px;
	}
	
.reviews_text a{
	font-size:20px;
	color:#6a737b;
	}



.contact_section{
	background:#d9d9d9;
	padding:10px 0px;
	margin:20px 0 0 0;
	}
	
.contact_text{}

.contact_text ul{
	float:left;
	padding:0px;
	margin:0px;
	list-style:none;
	display:block;
	}
	
.contact_text ul.mar{
	margin-left:100px;
	display:block;
	}	
	
.contact_text ul li{
	padding:0px 0 20px 40px;
	margin:0px;
	list-style:none;
	background:url(../img/li_bg.jpg) no-repeat left 7px;
	display:block;
	}	

.contact_img{}	

.contact_img img{
	width:100%;
	}

.contact_text h2{
	font-size:45px;
	text-transform:uppercase;
	padding:20px 0 30px 0;
	margin:0px;
	color:#6a737b;
	}
	
.contact_text p{
	font-size:20px;
	padding:0px 0 60px 0;
	margin:0px;
	}
	
.contact_text a {
    color: #6a737b;
    display: block;
    font-size: 20px;
    padding:0px 0 0;
	}
	
.contact_text span{
	background:url(../img/ph.png) no-repeat left top;
	display:block;
	padding:0px 0 20px 50px;
	}
	
.contact_text span.bg1{
	background:url(../img/mail.png) no-repeat left top;
	}
	
.contact_text span.bg2{
	background:url(../img/add.png) no-repeat left top;
	}		
.footer{
	text-align:center;
	padding:40px 0;
	}

.footer h2{
	color:#6a737b;
	font-size:45px;
	text-transform:uppercase;
	text-align:center;
	background:url(../img/hdbg.png) no-repeat center center;
	}
.service{
	}
	
.service ul{
	padding:0px;
	margin:0px;
	margin-top:20px;
	}	

.service ul li{
	padding:0px;
	margin: 0 6px 14px;
	width:32%;
	float:left;
	text-align:center;
	padding:3px;
	border:1px solid #333;
	display:inline-block;
	background:#FFF;
	}
	
.service ul li img{
	width:100%;
	border:1px solid #333;
	}
	
.service ul li p{
	font-size:18px;
	text-transform:uppercase;
	color:#000;
	padding:10px 0 0 0;
	font-weight:bold;
	}
	
.single {
	background-color: #ccc;
	text-align: center;
	padding: 30px;
	border:10px solid #fff;
}

.single h3 {
	text-transform: uppercase;
	color:#cc3333;
	font-size: 18px;
	font-weight: bolder;
}

.single h4 {
	text-transform: uppercase;
	color:#000;
	font-size: 16px;
	font-weight: bold;
}

.banner{
	}	
	
.banner img{
	width:100%;
	}
		
.gallery{
	}
	
.gallery ul{
	padding:0px;
	margin:0px;
	list-style:none;
	}	
	
.gallery ul li{
	padding:0px;
	margin:6px;
	list-style:none;
	float:left;
	width:32%;
	padding:3px;
	display:inline-block;
	border:1px solid #000;
	}
	
.gallery ul li a{}		
	
.gallery ul li a img{
	width:100%;
	height:230px;
	}	
	
.years{
	width:160px;
	margin:0 auto;
	}
	
.years img{
	width:85%;
	}		

.contact h2{
	color: #6a737b;
    font-size: 45px;
    margin: 0;
    padding: 20px 0 15px;
    text-transform: uppercase;	
	}
	
.gallery h2{
	color: #6a737b;
    font-size: 45px;
    margin: 0;
    padding: 20px 0 20px;
    text-transform: uppercase;	
	}	
	
.service_section ul{
	list-style: none;
	padding:0px;
	margin:0px;
	}
	
.service_section ul strong{ display:block;}	
	
.service_section ul li{
	padding:10px 0 0 25px;
	margin:0px;
	list-style:none;
	background:url(../img/li_bg.jpg) no-repeat left 15px;
	}		
	
.service_section ul li p{
	font-size:18px;
	}	
	
.pading_top{
	padding-top:0px !important;
	}	
	
.main_img{
	padding-top:10px !important;
	}	
	
.review_bg{
	background:#d9d9d9;
	width:100% !important;
	padding-top:10px;
	}
	
.width1{
	width:100% !important;
	}	
	
.review_bg h2{
	padding-left:20px;
	font-size:45px;
	color: #6a737b;
	}		
	
.enq h4{
	padding:0px 0 20px 0;
	margin:0px;
	font-size:20px;
	}	